@font-face
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-style:normal;
font-weight:normal;
src:url(../Fonts/ITCFranklinGothicStdBookCondensed.otf);
}
@font-face
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-style:italic;
font-weight:normal;
src:url(../Fonts/ITCFranklinGothicStd-BkCdIt.otf);
}
@font-face
{
font-family:"ITCFranklinGothicStd-BkCp";
font-style:normal;
font-weight:normal;
src:url(../Fonts/ITCFranklinGothicStd-BkCp.ttf);
}
@font-face
{
font-family:"ITCFranklinGothicStd-DmCp";
font-style:normal;
font-weight:normal;
src:url(../Fonts/ITCFranklinGothicStd-DmCp.ttf);
}
@font-face
{
font-family:"ITCFranklinGothicStd-DmCpIt";
font-style:italic;
font-weight:normal;
src:url(../Fonts/ITCFranklinGothicStd-DmCpIt.otf);
}
@font-face
{
font-family:"ITCFranklinGothicStd-Hvy";
font-style:normal;
font-weight:bold;
src:url(../Fonts/ITCFranklinGothicStd-Hvy.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-style:normal;
font-weight:bold;
src:url(../Fonts/SourceSansPro-Bold.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-style:italic;
font-weight:normal;
src:url(../Fonts/SourceSansPro-It.ttf);
}
@font-face
{
font-family:"SourceSansPro-Light";
font-style:normal;
font-weight:normal;
src:url(../Fonts/SourceSansPro-Light.ttf);
}
@font-face
{
font-family:"SourceSansPro";
font-style:normal;
font-weight:normal;
src:url(../Fonts/SourceSansPro-Regular.ttf);
}
@font-face
{
font-family:"SourceSansPro-Semibold";
font-style:normal;
font-weight:bold;
src:url(../Fonts/SourceSansPro-Semibold.ttf);
}
@font-face
{
font-family:"timesnewroman";
font-style:italic;
font-weight:bold;
src:url(../Fonts/timesnewromanbolditalic.ttf);
}
@font-face
{
font-family:"timesnewroman";
font-style:normal;
font-weight:bold;
src:url(../Fonts/timesnewromanbold.ttf);
}
@font-face
{
font-family:"timesnewroman";
font-style:italic;
font-weight:normal;
src:url(../Fonts/timesnewromanitalic.ttf);
}
@font-face
{
font-family:"timesnewroman";
font-style:normal;
font-weight:normal;
src:url(../Fonts/timesnewroman.ttf);
}

body
{
margin-right:30px;
margin-left:3.5%;
background-color:#ffffff;
}
a
{
text-decoration:none;
color:inherit;
}
img
{
max-width:100%;
max-height:100%;
vertical-align:middle;
}
small
{
font-size:70%;
}
sup
{
vertical-align:top;
font-size:65%;
line-height:1.25em;
}
.half
{
margin-top:0em;
margin-bottom:0em;
text-align:center;
}
.title
{
margin-top:0em;
margin-bottom:0em;
text-align:center;
}
.image
{
margin-top:1em;
margin-bottom:1em;
text-align:center;
}
.imaget
{
margin-top:2em;
margin-bottom:1em;
text-align:center;
}
.copy
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.copy1
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.copy-l
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-size:0.8em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:1.1em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.copy2
{
font-family:"ITCFranklinGothicStd-Hvy";
font-size:0.8em;
font-weight:bold;
font-style:normal;
margin-top:5em;
margin-bottom:2em;
margin-left:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.h2
{
font-family:"ITCFranklinGothicStd-BkCp";
font-size:1.5em;
font-weight:normal;
font-style:normal;
margin-top:3em;
margin-bottom:1.5em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2f
{
font-family:"ITCFranklinGothicStd-DmCp";
font-size:1.7em;
font-weight:bold;
font-style:normal;
padding-top:1.5em;
padding-bottom:2em;
margin-bottom:2em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2_bm
{
font-family:"SourceSansPro";
font-size:1.7em;
font-weight:normal;
font-style:normal;
margin-top:3em;
margin-bottom:1.5em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2_bm1
{
font-family:"SourceSansPro";
font-size:1.7em;
font-weight:normal;
font-style:normal;
padding-top:3em;
margin-bottom:1.5em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2p
{
font-family:"ITCFranklinGothicStd-DmCp";
font-size:1.4em;
font-weight:bold;
font-style:normal;
padding-top:2em;
margin-bottom:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2p1
{
font-family:"ITCFranklinGothicStd-DmCp";
font-size:2.5em;
font-weight:bold;
font-style:normal;
margin-top:1.5em;
margin-bottom:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.toc2
{
font-family:"Times New Roman", serif;
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
}
.toc2a
{
font-family:"Times New Roman", serif;
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
}
.toc
{
font-family:"Times New Roman", serif;
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:5.5em;
text-indent:-5.5em;
text-align:left;
line-height:1.3em;
}
.toc1
{
font-family:"Times New Roman", serif;
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
}
.toc-p
{
font-family:"Times New Roman", serif;
font-size:1em;
font-weight:bold;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
}
.para
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.para1
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:2em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.indent-para
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
line-height:1.3em;
}
.indent-para1
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:0em;
margin-left:0em;
text-indent:1.5em;
text-align:justify;
line-height:1.3em;
}
.right-f
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:italic;
padding-top:7em;
margin-top:7em;
margin-bottom:2em;
margin-left:0em;
text-indent:0em;
text-align:right;
line-height:1.3em;
}
.right-b
{
font-family:"timesnewroman";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
text-indent:0em;
text-align:right;
line-height:1.3em;
}
.h2a
{
font-family:"ITCFranklinGothicStd-DmCp";
font-size:2.5em;
font-weight:normal;
font-style:normal;
margin-top:1em;
margin-bottom:2.5em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.h2b
{
font-family:"ITCFranklinGothicStd-DmCpIt";
font-size:1.4em;
font-weight:normal;
font-style:italic;
margin-top:-3em;
margin-bottom:3em;
margin-left:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
span.big
{
font-family:"ITCFranklinGothicStdBookCondensed";
font-size: 450%;
float: left;
margin-top: -0.30em;
margin-bottom: -0.35em;
margin-right: 0em;
line-height:1.2em;
}
div.move
{
font-family:"timesnewroman";
font-size:0.9em;
margin-left:1.5em;
margin-right:0em;
margin-top:1em;
margin-bottom:1em;
}
div.move-c
{
margin-left:0em;
margin-right:3em;
}
.h3
{
font-family:"timesnewromanbold";
font-size:1em;
font-weight:bold;
font-style:normal;
margin-top:2em;
margin-bottom:1em;
margin-left:0em;
text-indent:0em;
text-align:left;
line-height:1.3em;
}
.notes
{
font-family:"timesnewroman";
font-size:1em;
text-align:left;
margin-top:0.2em;
margin-left:1.5em;
margin-right:0em;
text-indent:-1em;
margin-bottom:0em;
font-weight:normal;
font-style:normal;
line-height:1.3em;
}
.notes1
{
font-family:"timesnewroman";
font-size:1em;
text-align:left;
margin-top:0.2em;
margin-left:1.8em;
margin-right:0em;
text-indent:-1.7em;
margin-bottom:0em;
font-weight:normal;
font-style:normal;
line-height:1.3em;
}
.para_bm
{
font-family:"SourceSansPro";
font-size:1em;
font-weight:normal;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.para_bm1
{
font-family:"SourceSansPro";
font-size:1em;
font-weight:bold;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.para_bm2
{
font-family:"SourceSansPro-Light";
font-size:0.95em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.para_bm3
{
font-family:"SourceSansPro-Semibold";
font-size:1em;
font-weight:bold;
font-style:normal;
margin-top:0em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
span.font
{
color:#717274;
}
.para_bm4
{
font-family:"SourceSansPro";
font-size:0.9em;
font-weight:normal;
font-style:normal;
margin-top:0.5em;
margin-bottom:0em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:justify;
line-height:1.3em;
}
.center
{
font-family:"timesnewroman";
font-size:1.2em;
font-weight:bold;
font-style:normal;
margin-top:1em;
margin-bottom:1em;
margin-left:0em;
margin-right:0em;
text-indent:0em;
text-align:center;
line-height:1.3em;
}
.centerl
{
margin-top:0.5em;
margin-bottom:1em;
text-align:center;
}
div.pagebreak
{
page-break-before:always;
}
.foot
{
font-family:"timesnewroman";
font-size:0.85em;
padding-top:1em;
margin-bottom:0em;
margin-left:1.2em;
text-indent:-1.2em;
text-align:left;
line-height:1.3em;
}
